@charset "utf-8";

/*
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
原則として、許可なしE再E币EE禁止させてぁE?きます?E
また?無料でお使ぁEE方は、フチEー部刁Eある【ＰE?】Eリンクは全て削除禁止です?E
?工後E削除も禁止させてぁE?きます?E
ご不Eな点は、http://www.s-hoshino.com/info.htmlまたE、E
http://www.megapx.com/info.htmlのフォー?よりお問ぁEわせください、E
よろしくお願いします！E・?・)/
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
*/

* {
	color:#333333;
	padding:0;
	font-size: 12px;
	line-height: 140%;
	margin: 0;
	background-image: url('none');
}

body {
	background-color: #D9D9D0;
	background-image: url('img001/bg.gif');
	background-repeat: repeat-x
}

a {
	color:#657E29;
}

a:hover {
	text-decoration: none;
}

a img {
	border:none;
}

hr {
	clear: both;
	height: 1px;
}
span.sample1 {font-size: 12px; 
              font-family: 'MS UI Gothic',monospace;
@@@        font-color: #CFDAD2 ; }



strong {
	color: #394D4E;
}

li {
	list-style-type: none;
}

.chui {
	color: #CC3300;
}


/*
ベEス
-------------------------------------------------------------------*/
#base {
	width:800px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
	margin-top: 0px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #666666;
	border-left-color: #666666;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
}

#wrap {
	float: left;
	padding: 5px;
	background-image: url('img001/side_base.gif');
	background-repeat: repeat-y;
	background-position:  left 50%;
}


/*
ヘッ?ー
-------------------------------------------------------------------*/

#header {
	width:800px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}

h1 {
	font-size: 10px;
	line-height: 18px;
	color: #666666;
	font-weight: normal;
	float: left;
	padding-left: 5px;
	padding-right: 10px;
}

#header #sub {
	font-size: 10px;
	color: #006633;
	position: absolute;
	top: 2px;
	right: 10px;
	text-align: right;
}
#header #logo {
	clear: both;
	padding-top: 10px;
	padding-left: 10px;
	float: left;
}
#header h2 {
	font-size: 10px;
	font-weight: normal;
	color: #777777;
	line-height: 18px;
}

#header #head_ul {
	position: absolute;
	top: 30px;
	right: 15px;
}
#header #head_ul li {
	font-size: 10px;
	background-image: url('img001/li.gif');
	background-repeat: no-repeat;
	background-position: left center;
	line-height: 18px;
	padding-left: 7px
}

#header #head_ul li a {
	font-size: 10px;
}

/*ナビゲーション
----------------------------------------------- */
#nav {
	width: 765px;
	margin-right: auto;
	margin-left: auto;
	background-image: url('img001/nav.gif');
	height: 35px;
	clear: both;
	padding-left: 37px
} 

#nav li {
	display: block;
	float: left;
	text-align: center;
  }
  
#nav li a {
           font-family: 'Century Gothic', sans-serif ;
           font-color: #555500;
           font-size: 10px;
	background-image: url('img001/g_menu_li.gif');
	background-repeat: no-repeat;
	display: block;
	float: left;
	height: 25px;
	width: 120px;
	padding-top: 10px;
	line-height: 25px
}

#nav li a:hover {
           font-family: 'Century Gothic', sans-serif ;
           font-size: 10px;
	color: #000000;
	background-image: url('img001/g_menu_li_ov.gif');
	background-color: #DDDDDD
}

#nav li strong {
           font-family: 'Ms UI Gothic', sans-serif ;
           font-size: 10px;
	line-height: 30px;
	color: #FFFFFF;
	background-image: url('img001/g_menu_st.gif');
	height: 30px;
	width: 120px;
	display: block;
	padding-top: 5px
}

/*
コンチEチE
-------------------------------------------------------------------*/

#top_img {
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #DFDFDB;
	text-align: center;
	border: 1px solid #FFFFFF;
}

#contents {
	width: 610px;
	float: right;
}

#contents p{
	padding-top: 5px;
	padding-bottom: 5px;
	background-image: url;
	margin-right: 30px;
	margin-left: 30px;
	line-height: 20px;
	padding-right: 10px;
	padding-left: 10px;
	margin-top: 5px;
	margin-bottom: 10px
}

#contents h3 {
	font-size: 12px;
	padding-left: 25px;
	color: #555500;
	margin-top: 5px;
	margin-bottom: 0px;
	margin-right: 5px;
	margin-left: 5px;
	font-weight: bold;
	line-height: 31px;
	background-image: url('img001/h3.gif');
	height: 35px;
	background-repeat: no-repeat
}


#contents h4 {
	font-size: 14px;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #A9B59B;
	padding-left: 7px;
	color: #555500;
	line-height: 18px;
	margin-top: 15px;
	margin-bottom: 10px;
	margin-left: 13px;
}

#contents h4 a {
	font-size: 14px;
color: #555500;
}

#contents h5 {
	font-size: 15px;
           font-family: 'MS UI Gothic'; 
	color:#FFFFFF;
	line-height: 20px;
	margin-top: 15px;
	margin-bottom: 10px;
	margin-left: 20px;
	background-color:#555500;
	margin-right: 20px;
	text-align: center;
}

#contents ul {
	list-style-type: none;
	margin-top: 5px;
	margin-right: 15px;
	margin-bottom: 5px;
	margin-left: 15px;
}
#contents li a {
         
	font-size: 12px;
           color: #555500;
}


#contents #c_pad {
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}

/* for IE \*/
* html body #base #contents #c_pad {
	padding: 9px;
}	
/**/

#contents p a {
	line-height: 20px;
}

#contents p strong {
	line-height: 20px;
}

#contents .img_left {
	float: left;
	background-color: #FFFFFF;
	padding: 5px;
}

#contents .img_left img {
	border: 2px solid #EDEDE9;
}

#contents .c_img_left {
	float: left;
	background-color: #FFFFFF;
	padding: 10px;
	margin-right: 10px;
}

#contents .c_img_left img {
	border: 0px solid #999999;
}

#contents .c_img_right {
	float: right;
	background-color: #FFFFFF;
	padding: 10px;
}

#contents .c_img_right img {
	border: 0px solid #999999;
}

#contents p .chui {
	line-height: 20px;
}
.list li {
	border-top:1px solid #FFFFFF; border-bottom:1px solid #E3E3E3; background-image: url('img001/li.gif');
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 8px;
	background-color: #F7F7F7;
	line-height: 25px
}
ul.list {
	margin-bottom: 10px;
}
.list li:hover {
	background-color: #FFFFFF;
}

/*
Ebox
-------------------------------------------------------------------*/
#contents .box2 { 
	float: left;
	height: 130px;
	width: 270px;
	border: 1px solid #DDDDDD;
	margin: 5px;
	padding: 5px;
	background-image: url('img001/box_bg.gif');
	background-repeat: repeat-x;
	position: relative; background-position-y:50%
}
#contents .box2 h4 {
	margin: 0px;
	background-color: #6C8143;
	color: #ffffff;
	font-size: 12px;
	font-weight: normal;
	border-left-color: #94BA12;
}

#contents .box2 p {
	margin: 0px;
}

#contents .box2 .btn a {
	font-size: 10px;
	line-height: 17px;
	height: 17px;
	padding-right: 5px;
	padding-left: 5px;
	color: #ffffff;
	background-color: #7A7A76;
	border: 1px solid #D2D2D2;
	width: 80px;
	display: block;
	text-align: center;
	text-decoration: none;
	background-image: url('img001/btn.gif');
	position: absolute;
	right: 10px;
	bottom: 10px
}

#contents .box2 .btn a:hover {
	background-color: #FF9900;
	background-image: url('img001/btn_ov.gif');
}
/*
3box
-------------------------------------------------------------------*/
#contents .box3 {
	float: left;
	height: 130px;
	width: 173px;
	border: 1px solid #DDDDDD;
	margin: 5px;
	padding: 5px;
	background-image: url('img001/box_bg.gif');
	background-repeat: repeat-x;
	position: relative;
	text-align: center; background-position-y:50%
}
#contents .box3 h4 {
	margin: 0px;
	background-color: #7A7A76;
	color: #ffffff;
	font-size: 16px;
	font-weight: normal;
	border-left-color: #81B318;
}

#contents .box3 p {
	margin: 0px;
}
#contents .box3 .btn a {
	font-size: 10px;
	line-height: 17px;
	height: 17px;
	padding-left: 5px;
	color: #ffffff;
	background-color: #7A7A76;
	border: 1px solid #D2D2D2;
	width: 93px;
	display: block;
	text-align: center;
	text-decoration: none;
	background-image: url('img001/btn.gif');
	position: absolute;
	bottom: 10px;
	padding-right: 5px;
	left: 40px
}

#contents .box3 .btn a:hover {
	background-color: #FF9900;
	background-image: url('img001/btn_ov.gif');
}
.box3 a img {
	border: 2px solid #EDEDE9;
}
.box3 a:hover img {
	border: 2px solid #FCD096;
}


#contents .box3_photo {
	float: left;
	height: 160px;
	width: 173px;
	border: 1px solid #DDDDDD;
	margin: 5px;
	padding: 5px;
	background-image: url('img001/box_bg.gif');
	background-repeat: repeat-x;
	position: relative;
	text-align: center; background-position-y:50%
}

#contents .box3_photo:hover {
	border: 1px solid #CCCCCC;
	background-color: #F2F2F2;
}

.box3_photo a img {
	border: 2px solid #FFFFFF;
}
.box3_photo a:hover img {
	border: 2px solid #FCD096;
}

/*
リンク雁EEージ用
-------------------------------------------------------------------*/

#contents dl {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D9D9D0;
	margin-bottom: 10px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
}
#contents dt {
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #B5C2A3;
	padding-left: 5px;
}
#contents dd {
	margin: 5px;
}

/*
チEEブル
-------------------------------------------------------------------*/
table {
	border-collapse: collapse;
}
table td {
	border-collapse: collapse;
}
#contents table {
	width: 520px;
	margin-top: auto;
	margin-right: auto;
	margin-bottom:auto;
	margin-left: auto;
}
#contents table td {
	padding: auto;
	border: 0px solid #EAE8DF;
}
#contents table th {
	background-color: #EFEDE7;
	padding: 7px;
}
#contents form table th {
	width: 127px;
}

table td.td_head {
    width:100px;
	border-left:1px solid #D3CDB4; border-right:3px solid #D3CDB4; border-top:1px solid #D3CDB4; border-bottom:1px solid #D3CDB4; background-color: #9BBC63;
	text-align: center;
	padding: 5px;
	white-space: nowrap;
	color: #ffffff;
	font-size: 12px;
	background-image: url('img001/td_head.gif');
	background-repeat: repeat-x
}

table td.td_odd {
    width:350px;
	background-color: #F8F3E7;
	text-align: left;
	padding: 5px;
	border: 1px solid #D3CDB4;
	font-size: 12px;
	background-image: url('img001/td_odd.gif');
	background-repeat: repeat-x
}

.td_head .eng {
	margin: 0px;
	padding: 0px;
	font-size: 10px;
	color: #68823E;
}

/*
パンくずリスチE
-------------------------------------------------------------------*/
#contents #pan {
	padding: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #EAEAEA;
}
#contents #pan a {
	margin-right: 7px;
	margin-left: 7px;
}
#contents #pan strong {
	margin-left: 7px;
}

/*
サイドEメニュー
-------------------------------------------------------------------*/
#side {
	float: left;
	width: 175px;
	background-color: #DFDFD2;
	margin-left: 2px;
	padding-bottom: 10px;
}

#side li {
	list-style-type: none;
}

#side_d {
	padding-top: 2px;
	margin-bottom: 5px;
	width: 160px;
	margin-right: 5px;
	margin-left: auto;
	margin-top: 5px;
	border: 1px solid #CECEB9;
	background-color: #EFEFE9;
}

#side_d h3 {
	border-left:1px solid #969583; border-right:1px solid #969583; display: block;
	width: 146px;
	line-height: 24px;
	color: #ffffff;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
	margin-top: 3px;
           font-family: 'Ms UI Gothic', sans-serif ;
	font-size: 12px;
	text-align: center;
	background-color: #666666;
	background-image: url('img001/side_h3.gif');
	height: 24px;
	font-weight: normal
}

#side_d ul {
	margin-bottom: 5px;
}

#side_d li a {
	display: block;
	width:120px;
           font-family: 'Century Gothic', sans-serif ;
	font-size: 10px;
	color:#555555;
	line-height: 24px;
	margin-right: auto;
	margin-left: auto;
	padding-right: 10px;
	padding-left: 20px;
	background-image:url('img001/side_li.gif');
	background-repeat: no-repeat;
	background-color: #EEEEEE;
	text-decoration: none;
	height: 24px
}


#side_d li a:hover {
           font-family: 'Century Gothic', sans-serif ;
           font-size: 10px;
	background-color: #FFFFCC;
	color: #000000;
	text-decoration: none;
	background-image: url('img001/side_li_ov.gif');
}


#side img {
	border:none;
}

#side p {
	padding: 10px;
}

#side p a {
	font-size:10px;
	background-color: #E2DECF;
	display: block;
	padding: 10px;
	line-height: 15px;
	border: 2px solid #C6BCB0;
}

#side #side_pr {
	margin: 10px;
	padding: 10px;
	border: 1px solid #DBD9D0;
	background-color: #F8F8F5;

}


/*
フッタメニュー
-------------------------------------------------------------------*/

#f_menu {
	clear: both;
	background-image: url('img001/foot_bg.gif');
	background-repeat: repeat-x;
	border: 1px solid #E2E2DE;
	padding: 10px;
	background-color: #F5F4F0;
	background-position-y:50%
}
#f_menu li {
	list-style-type: none;
	display: inline;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999999;
	padding-right: 5px;
	padding-left: 5px;
	font-size: 10px;
	line-height: 20px;
}
#f_menu ul {
	margin-top: 5px;
	margin-bottom: 5px;
}
#f_menu li a {
	font-size: 10px;
}

#f_menu p {
	font-size: 10px;
	color: #333333;
}

#f_menu #pr {
	font-size: 10px;
	color: #888888;
	text-align: right;
	padding: 5px;
}
#f_menu #pr a {
	font-size: 10px;
	color: #888888;
}
/*
コピEライチE
-------------------------------------------------------------------*/

address {
	font-style: normal;
	color: #ffffff;
	text-align: right;
	display: block;
	background-color: #7A8D41;
	font-family: 'Century Gothic', sans-serif ;
           font-size: 10px;
	padding: 5px;
	font-family: Arial, Helvetica, sans-serif;
}
#side_d li li a {
	background-position:10px;
	width: 110px;
	padding-left: 30px;
}
#side_d li li li a {
	background-position:20px;
	width: 100px;
	padding-left: 40px;
          font-family: 'Century Gothic', sans-serif ;
           font-size: 10px;
}

#side_u {
	padding-top: 0px;
	margin-bottom: 5px;
	width: 160px;
	margin-right: 5px;
	margin-left: auto;
	margin-top: 5px;
	border: 1px solid #CECEB9;
	background-color: #EFEFE9;
           font-family: 'Century Gothic', sans-serif ;
           font-size: 10px;
}

#side h6 {
    border-left:0px solid #969583; border-right:0px solid #969583; display: block;
	width: 160px;
	line-height: 18px;
	color: #ffffff;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
	font-family: 'Ms UI Gothic', sans-serif ;
           font-size: 12px;
	text-align: center;
	background-image: url('img001/btn.gif');
	height:18px;}